javax.xml.bind

## Class JAXBElement.GlobalScope

- java.lang.Object
- - javax.xml.bind.JAXBElement.GlobalScope

Enclosing class:
  JAXBElement<T>

    public static final class JAXBElement.GlobalScope
    extends Object

Designates global scope for an xml element.

### Constructor Summary

Constructors
Constructor and Description
`JAXBElement.GlobalScope()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JAXBElement.GlobalScope

    public JAXBElement.GlobalScope()

Copyright © 2004-2011 Oracle